View Issue Details

IDProjectCategoryView StatusLast Update
0000302FineFriends[All Projects] Securitypublic2019-04-26 13:52
ReportertimAssigned Totim 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000302: TFA: security keys
DescriptionAdd support for logging in using a security key.
TagsIdea
Attach Tags

Relationships

related to 0000303 resolvedtim Improve TFA flow 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-15 11:46 tim New Issue
2019-04-15 11:46 tim Status new => assigned
2019-04-15 11:46 tim Assigned To => tim
2019-04-15 11:46 tim Tag Attached: Idea
2019-04-24 18:43 tim Relationship added related to 0000303
2019-04-26 13:52 tim Status assigned => resolved
2019-04-26 13:52 tim Resolution open => fixed
2019-04-26 13:52 tim Fixed in Version => 1.1.0